//
// One Boot Flash Update Package for S2600WT
// 	


CONFIGURATION "XXX" "S2600WT2:S2600WT2R:S2600WTT:S2600WTTR:S2600WTTS1R,1.0"

	// Check for BMC & BIOS dependencies

       PROBE BIOSVER "1+"
       FOUND "BIOSOK" "BIOSNOTOK" 

       IFSET "BIOSOK"

              IMENAME  	"R0028_ME.cap"
			  BIOSNAME  "R0028_FD.cap"
			  FWDNAME   "BMC_i_0156r11315.bin"  filetype=fwimg
              //   To Update BackupBios image, uncomment the following instruction with the correct BIOS cap file
              BIOSNAME  "R0028.cap" UpdateBackupBios			  
              CFGNAME   "master.cfg"
              
       ELSE
              IFSET BIOSNOTOK
                     DISPLAY "ERROR: Current BIOS is not compatible to be updated to this package!"
              ENDIF
              
       ENDIF //BMC & BIOS CHECK




// End of configuration file
